[451O_N_crisp_clear]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.153311
FogGreen = 0.153311
FogBlue = 0.153311
Terrain_Reflectance_Red = 0.900000
Terrain_Reflectance_Green = 0.931600
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clear
Extinction = 0.270000
FogEnd = 3000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.310000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.057000
SkyboxSaturation = 1.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
Sun_Intensity = 100.000000
SunOffset = 3.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.095000
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 4121.820801
Superbowl_Scale = 0.600000

[451O_N_crisp_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.153311
FogGreen = 0.153311
FogBlue = 0.153311
Terrain_Reflectance_Red = 0.900000
Terrain_Reflectance_Green = 0.931600
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clouded
Extinction = 0.382836
FogEnd = 3000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.290000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.045000
SkyboxSaturation = 1.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
Sun_Intensity = 90.000000
SunOffset = 3.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.095000
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 2.000000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 4121.820801
Superbowl_Scale = 0.300000

[451O_M_lightfog_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.600000
FogGreen = 0.600000
FogBlue = 0.600000
Terrain_Reflectance_Red = 0.900000
Terrain_Reflectance_Green = 0.931600
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clouded02
Extinction = 0.530000
FogEnd = 2500.000000
FogStart = -150.000000
Greenstein_Value = 1.000000
Inscattering = 0.160000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.035000
SkyboxSaturation = 0.500000
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
Sun_Intensity = 75.000000
SunOffset = 3.000000
SuperbowlFogStart = -150.000000
Terrain_Reflectance = 0.095000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 2.740000
Car_Diffuse_Lighting = 1.000000
Character_Lighting = 1.000000
Cloud_Scale = 20.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 2500.000000
Superbowl_Scale = 0.400000

[451O_N_heavyrain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.600000
FogGreen = 0.600000
FogBlue = 0.600000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation_pc
Extinction = 0.510000
FogEnd = 300.000000
FogStart = 30.000000
Greenstein_Value = 1.000000
Inscattering = 0.200000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.040000
SkyboxSaturation = 0.200000
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
Sun_Intensity = 80.000000
SunOffset = 1.000000
SuperbowlFogStart = 30.000000
Terrain_Reflectance = 0.095000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 2.740000
Car_Diffuse_Lighting = 1.000000
Character_Lighting = 1.000000
Cloud_Scale = 20.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 300.000000
Superbowl_Scale = 0.310000

[451O_N_lightrain_lightcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.600000
FogGreen = 0.600000
FogBlue = 0.600000
Terrain_Reflectance_Red = 0.900000
Terrain_Reflectance_Green = 0.931600
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation
Extinction = 0.530000
FogEnd = 2500.000000
FogStart = -150.000000
Greenstein_Value = 1.000000
Inscattering = 0.190000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.035000
SkyboxSaturation = 0.500000
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
Sun_Intensity = 75.000000
SunOffset = 1.000000
SuperbowlFogStart = -150.000000
Terrain_Reflectance = 0.095000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 2.740000
Car_Diffuse_Lighting = 1.000000
Character_Lighting = 1.000000
Cloud_Scale = 20.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 2500.000000
Superbowl_Scale = 0.400000

[451O_M_heavyfog_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.520000
FogGreen = 0.520000
FogBlue = 0.520000
Terrain_Reflectance_Red = 0.900000
Terrain_Reflectance_Green = 0.931600
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_partly_clouded
Extinction = 0.600000
FogEnd = 140.000000
FogStart = 20.000000
Greenstein_Value = 1.000000
Inscattering = 0.125000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.050000
SkyboxSaturation = 0.070000
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
Sun_Intensity = 72.000000
SunOffset = 3.000000
SuperbowlFogStart = 20.000000
Terrain_Reflectance = 0.100000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 4.000000
Car_Diffuse_Lighting = 1.000000
Character_Lighting = 1.000000
Cloud_Scale = 20.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 140.000000
Superbowl_Scale = 0.240000
